#rec2326220113 .t-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.tes-readmore {
  font-size: 0;
}

#rec2395097943 .t-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.tes-readmore {
  font-size: 0;
}

#rec2396831903 .t-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.tes-readmore {
  font-size: 0;
}